uuid:
  -
    value: 750c8724-7d6d-452b-ab62-776db0b90b47
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:50:11+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: introduction
description:
  -
    value: '"The opening section of a text, often in the form of an essay, that usually provides an overview of the text''s subject matter and explains the author''s reason for writing." <a href="#cwrc:2f09376c-f784-4a46-9f04-5a21aa311f27">(Penguin, 1999)</a>'
    format: null
    processed: |
      <p>&quot;The opening section of a text, often in the form of an essay, that usually provides an overview of the text&#039;s subject matter and explains the author&#039;s reason for writing.&quot; &lt;a href=&quot;#cwrc:2f09376c-f784-4a46-9f04-5a21aa311f27&quot;&gt;(Penguin, 1999)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
changed:
  -
    value: '2023-12-08T21:50:11+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'introduction | LEAF'
    description: '"The opening section of a text, often in the form of an essay, that usually provides an overview of the text''s subject matter and explains the author''s reason for writing." (Penguin, 1999)'
    canonical_url: 'http://default/taxonomy/term/562'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:50:11+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/introduction'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.8d53d1cc-beee-4190-b917-ec97598971dc
      - taxonomy_term.physical_form.8d53d1cc-beee-4190-b917-ec97598971dc
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
